.. include:: /Includes.rst.txt

.. _inventory:

=======================
SmartVerein Inventory
=======================

A separate backend module to maintain articles within the backend. Prior to EXT:news v10, this feature was part of EXT:news itself.

Pricing
-------

- € 150.00 (ex. VAT) for 1 site
- € 450.00 (ex. VAT) for unlimited sites related to the agency itself or its customers

**Included**: Bugfix & feature releases, composer support

Contact: Please write an email to extension@ringer.it with the version you need and your invoice address + VAT ID.

Features
--------

Record rendering
^^^^^^^^^^^^^^^^
The rendering of the articles can be configured with various options

- Disable the page tree for the whole module and define a default page. This is the fasted way for editors to work with news records.
- Define the fields which are shown

.. include:: /Images/Addons/NewsAdministration/records.rst.txt

Powerful filters
^^^^^^^^^^^^^^^^
Working with lots of records is getting easy when using filter to find the records fast.

- Full textsearch
- Filter by time range of, categories and all other most used attributes

.. include:: /Images/Addons/NewsAdministration/filter.rst.txt

Page listing
^^^^^^^^^^^^
Sometimes got a hard time to find the page on which news, categories or tags are saved?
This module will help you find those fast and easy.

.. include:: /Images/Addons/NewsAdministration/pid-listing.rst.txt
